{% extends "modules/_modules_s_italia/generale/Cambio domiciliazione comunicazioni.html" %}


{%- block urn -%}
{%- set CodiceModulo = "COM_CAMBIO_DOMICILIO" -%}
{%- set Urn = "document:_uclf_mn:generale;modifica.domicilio;comunicazione" -%}
{{ Urn }}
{%- endblock urn -%}


{% block sub_urn_list %}UOCOMUNE,UOUNIONE{% endblock sub_urn_list %}
{% block elenco_uffici %}
    <table class="Modulo" style="border:1px solid grey" mandatory_enabled="true">
        <tbody>
            <tr class="Rigaintestazioneridotta">
                <td>
                    <p class="Labelcella">Ufficio destinatario</p>
                </td>
            </tr>
            <tr>
                <td>
                  <select class="inputNormal" id="Parametri_UfficioDest" name="Parametri_UfficioDest" style="width:100%;" label="Ufficio destinatario" mandatory="true">
                      <option value=""></option>
                      <option value="Ufficio comunale">Ufficio comunale</option>
                      <option value="Ufficio dell'Unione di Comuni Lombarda Foedus">Ufficio dell'Unione di Comuni Lombarda Foedus</option>
                  </select>
                </td>
            </tr>
        </tbody>
    </table>
{% endblock elenco_uffici %}
{% block get_parameter_invio %}
<input destinatario_amministrazione="getParameter('Ente')" destinatario_ufficio="(#Parametri_UfficioDest.check_value(['Ufficio comunale']) ? 'UOCOMUNE' : 'UOUNIONE')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" style="width:100%" type="hidden"/>
<input type="hidden" dynamic_value="(#Parametri_UfficioDest.check_value(['Ufficio comunale']) ? 'UOCOMUNE' : 'UOUNIONE')" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>
{% endblock get_parameter_invio %}
